@import url('https://fonts.googleapis.com/css2?family=Fondamento:ital@1&display=swap');
/* General Variables */
 *, *:before, *:after {
	 margin: 0;
	 padding: 0;
	 box-sizing: border-box;
}
/* General Styles */
 .bg-wrapper {
	 width: 100%;
	 height: 100%;
	 background-image: linear-gradient(rgba(255, 255, 255, .8), rgba(255, 255, 255, .8));
}
 .section-header {
	 padding-top: 5.625em;
	 text-align: center;
}
 .section-header h3 {
	 margin-bottom: 0.5em;
}
 .section-header .line-red {
	 margin: 2.5em auto 2.9375em auto;
}
 .line-red {
	 display: block;
	 width: 4em;
	 height: 0.1875em;
	 margin: 0 auto;
	 background: #f38181;
}
 .btn {
	 border: 2px solid white;
	 padding: 10px 20px;
	 border-radius: 5px;
	 color: white;
	 transition: 0.3s;
	 cursor: pointer;
}
 .btn:hover {
	 background: white;
	 color: black;
	 letter-spacing: 1px;
}
/* scroll color */
 ::-webkit-scrollbar {
	 width: 5px;
	 height: 3px;
}
 ::-webkit-scrollbar-track {
	 background: #bc5fd3;
	 -webkit-box-shadow: inset 0 0 6px #f1c27d;
}
 ::-webkit-scrollbar-thumb {
	 background: linear-gradient(120deg, #eed7f4, #892ca0);
}
/* Main Header Styles */
 .main-header {
	 position: absolute;
	 top: 0;
	 width: 100%;
	 z-index: 1000;
	 font-family: Montserrat, sans-serif;
	 color: #fff;
	 background: transparent;
}
 .main-header .header-wrapper {
	 display: block;
	 width: 70%;
	 margin: 0 auto;
	 padding-top: 1em;
}
 .main-header .header-wrapper .main-logo {
	 float: left;
	 font-weight: 700;
	 font-size: 1.875em;
}
 .main-header .header-wrapper .main-menu {
	 float: right;
	 text-align: center;
}
 .main-header .header-wrapper .main-menu li {
	 display: inline-block;
	 padding: 0.75em 1.875em;
}
 .main-header .header-wrapper .main-menu li a {
	 padding-bottom: 0.75em;
	 text-transform: uppercase;
	 color: #fff;
	 font-size: 0.875em;
}
 .main-header .header-wrapper .main-menu li a:hover {
	 color: #fce38a;
	 border-bottom: 0.1875em solid #fce38a;
	 transition: 0.1s;
}
 .main-header .header-wrapper .main-menu li a span {
	 font-size: 1.2em;
}
 .main-header .header-wrapper .main-menu li:last-child {
	 padding: 0.75em 0;
}
 .main-header .header-wrapper .main-menu li:nth-child(6) a:hover, .main-header .header-wrapper .main-menu li:last-child a:hover {
	 border: none;
}
/* Section-1 Styles */
 #section-1 {
	height: 100vh;
    color: #fff;
    background-color: black;
    width: 100%;
}
 #section-1 .content-slider {
	position: relative;
    width: 100%;
    max-width: 720px;
    margin: auto;
}
#section-1 .content-slider .createdby{
	position: absolute;
    top: 10px;
    right: -42px;
    padding: 10px 50px;
    background: black;
    z-index: 99;
    transform: rotate(45deg);
    text-align: center;
    font-size: 14px;
    color: white;
}
 #section-1 .content-slider input {
	 display: none;
}
 #section-1 .content-slider .slider {
	 position: relative;
	 width: inherit;
	 height: inherit;
	 overflow: hidden;
	 height: 100vh;
}
 #section-1 .content-slider .slider .banner {
	 position: absolute;
	 top: 0;
	 left: 0;
	 opacity: 0;
	 z-index: 0;
	 width: inherit;
	 height: inherit;
	 text-align: center;
	 background-repeat: no-repeat;
	 background-position: 50% 50%;
	 transition: all 0.5s ease;
	 height: 100%;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper {
	 height: 100%;
	 padding-top: 50px;
	 background-image: linear-gradient(rgb(178 129 243 / 60%), rgb(252 138 227 / 49%));
	 box-sizing: border-box;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper .info {
	 width: 80%;
	 margin: auto;
	 padding: 20px 0;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper h2 {
	 padding-bottom: 0.3em;
	 font-family: 'Kaushan Script', cursive;
	 font-weight: 400;
	 font-size: 2.5em;
	 text-transform: none;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
	 font-size: 5em;
	 line-height: 95%;
	 font-size: 50px;
	 letter-spacing: 0;
	 padding: 0.25em 0 0.325em;
	 display: block;
	 margin: 0 auto;
	 text-transform: uppercase;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper .line {
	 width: 4em;
	 height: 0.1875em;
	 margin: 5px auto;
	 background: #fff;
	 border: none;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper .learn-more-button {
	 padding-bottom: 5em;
	 z-index: 15 !important;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper .learn-more-button a {
	 padding: 0.5em 2em;
	 text-align: center;
	 font-family: Montserrat, sans-serif;
	 font-size: 0.875em;
	 color: #fff;
	 text-transform: uppercase;
	 border: 0.1875em solid #fff;
}
 #section-1 .content-slider .slider .banner .banner-inner-wrapper .learn-more-button a:hover {
	 color: #e88382;
	 border-color: #e88382;
	 transition: 0.3s;
}
 #section-1 .content-slider .slider #top-banner-1 {
	 background: url('BG-Profil.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-1 .info .name {
	 font-size: 50px;
	 margin: 20px 0;
	 font-family: 'Fondamento', cursive;
}
 #section-1 .content-slider .slider #top-banner-1 .info div {
	 margin: 10px 0;
}
 #section-1 .content-slider .slider #top-banner-1 .info .to {
	 font-size: 16px;
	 font-weight: bold;
}
 #section-1 .content-slider .slider #top-banner-2 {
	 background: url('Gallery-3.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-2 .info {
	 text-align: center;
}
 #section-1 .content-slider .slider #top-banner-2 .info img {
	 width: 80%;
}
 #section-1 .content-slider .slider #top-banner-3 {
	 background: url('BG-Profil.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-3 .info {
	 display: flex;
	 grid-gap: 10px;
}
 #section-1 .content-slider .slider #top-banner-3 .info .sub-item {
	 width: 50%;
}
 #section-1 .content-slider .slider #top-banner-3 .info .sub-item img {
	 width: 150px;
	 height: 150px;
}
 #section-1 .content-slider .slider #top-banner-3 .info .sub-item .name {
	 font-size: 30px;
	 margin: 20px 0;
	 font-family: 'Fondamento', cursive;
}
 #section-1 .content-slider .slider #top-banner-4 {
	 background: url('Gallery-3.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-4 .info .sub-title {
	 font-size: 30px;
	 margin: 10px 0;
	 font-family: 'Fondamento', cursive;
}
 #section-1 .content-slider .slider #top-banner-4 .info div {
	 margin: 10px 0;
}
 #section-1 .content-slider .slider #top-banner-4 .info .save-the-date {
	 display: flex;
	 margin: 10px 0;
}
 #section-1 .content-slider .slider #top-banner-4 .info .save-the-date .time {
	 width: 22%;
	 margin: 2%;
	 border: 2px solid white;
	 border-radius: 0 10px 0 10px;
}
 #section-1 .content-slider .slider #top-banner-4 .info .save-the-date .time .value-time {
	 font-size: 20px;
}
 #section-1 .content-slider .slider #top-banner-4 .info .save-the-date .time .sub-time {
	 background: white;
	 color: black;
	 padding: 5px;
	 font-size: 10px;
	 border-radius: 0 0 0 8px;
	 margin: 0;
}
 #section-1 .content-slider .slider #top-banner-5 {
	 background: url('BG-Profil.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-6 {
	 background: url('Gallery-3.jpg') no-repeat center center;
	 background-size: cover;
}
 #section-1 .content-slider .slider #top-banner-6 .info {
	 padding-bottom: 0;
}
 #section-1 .content-slider .slider #top-banner-6 .info .box-chat {
	 background: #ffaaee;
	 padding: 20px;
	 height: 40vh;
	 overflow-y: scroll;
	 border-radius: 10px 0 0 10px;
	 color: black;
}
 #section-1 .content-slider .slider #top-banner-6 .info .box-chat .item-chat {
	 display: flex;
	 margin: 7px 0;
	 text-align: left;
	 grid-gap: 10px;
}
 #section-1 .content-slider .slider #top-banner-6 .info .box-chat .item-chat .name {
	 width: 20%;
	 font-size: 16px;
	 font-weight: bold;
	 color: #441650;
}
 #section-1 .content-slider .slider #top-banner-6 .info .box-chat .item-chat .message {
	 width: 80%;
	 background: #cd87de;
	 border-radius: 5px;
	 padding: 10px;
	 position: relative;
}
 #section-1 .content-slider .slider #top-banner-6 .info .box-chat .item-chat .message::after {
	 border-width: 10px 10px 10px 0;
	 border-style: solid;
	 border-color: transparent #cd87de;
	 content: "";
	 left: -7px;
	 position: absolute;
	 top: 2px;
}
 #section-1 .content-slider nav {
	 position: absolute;
	 bottom: 20px;
	 width: 100%;
	 z-index: 10;
	 text-align: center;
}
 #section-1 .content-slider nav .controls {
	 display: flex;
	 width: 90%;
	 margin: 0 auto;
	 font-family: Montserrat, sans-serif;
	 color: #fff;
}
 #section-1 .content-slider nav .controls label {
	 position: relative;
	 color: #672178;
	 display: inline-block;
	 width: 20%;
	 height: 3.1em;
	 overflow: hidden;
	 margin: 0 1em;
	 padding-top: 1em;
	 text-align: left;
	 text-transform: uppercase;
	 font-family: Montserrat, sans-serif;
	 font-size: 14px;
	 font-weight: 400;
	 cursor: pointer;
	 transition: all 0.3s;
}
 #section-1 .content-slider nav .controls label .progressbar {
	 position: absolute;
	 top: 0;
	 left: 0;
	 height: 3px;
	 width: 100%;
	 background: #f6eac5;
	 z-index: 100;
}
 #section-1 .content-slider nav .controls label .progressbar .progressbar-fill {
	 position: inherit;
	 width: inherit;
	 height: inherit;
	 margin-left: -100%;
	 background: #e88382;
}
 #section-1 .content-slider nav .controls label span {
	 font-size: 1.4em;
	 font-weight: 700;
}
 #section-1 .content-slider nav .controls label:hover {
	 color: #e88382;
}
 #section-1 .content-slider #banner1:checked ~ .slider #top-banner-1, #section-1 .content-slider #banner2:checked ~ .slider #top-banner-2, #section-1 .content-slider #banner3:checked ~ .slider #top-banner-3, #section-1 .content-slider #banner4:checked ~ .slider #top-banner-4, #section-1 .content-slider #banner5:checked ~ .slider #top-banner-5, #section-1 .content-slider #banner6:checked ~ .slider #top-banner-6 {
	 opacity: 1;
	 z-index: 1;
}
 #section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1), #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2), #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3), #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4), #section-1 .content-slider #banner5:checked ~ nav label:nth-of-type(5), #section-1 .content-slider #banner6:checked ~ nav label:nth-of-type(6) {
	 cursor: default;
	 color: #fff;
	 transition: all 0.5s;
}
 #section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1) .progressbar, #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2) .progressbar, #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3) .progressbar, #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4) .progressbar, #section-1 .content-slider #banner5:checked ~ nav label:nth-of-type(5) .progressbar, #section-1 .content-slider #banner6:checked ~ nav label:nth-of-type(6) .progressbar {
	 background: #fff;
}
 #section-1 .content-slider #banner1:checked ~ nav label:nth-of-type(1) .progressbar-fill, #section-1 .content-slider #banner2:checked ~ nav label:nth-of-type(2) .progressbar-fill, #section-1 .content-slider #banner3:checked ~ nav label:nth-of-type(3) .progressbar-fill, #section-1 .content-slider #banner4:checked ~ nav label:nth-of-type(4) .progressbar-fill, #section-1 .content-slider #banner5:checked ~ nav label:nth-of-type(5) .progressbar-fill, #section-1 .content-slider #banner6:checked ~ nav label:nth-of-type(6) .progressbar-fill {
	 animation: progressBarFill 60s linear;
}
 form .group {
	 margin-bottom: 10px;
	 position: relative;
}
 form .group input, form .group textarea {
	 padding: 10px;
	 width: 100%;
	 display: block !important;
	 border: none;
	 border-bottom: 2px solid #ffdbac;
}
 form .group input:focus, form .group textarea:focus {
	 outline: 0;
}
 form .group .bar {
	 position: relative;
	 display: block;
	 width: 100%;
}
 form .group .bar:before, form .group .bar:after {
	 content: '';
	 height: 3px;
	 bottom: 1px;
	 position: absolute;
	 background: #8d5524;
	 transition: all 0.3s ease;
	 width: 0;
}
 form .group .bar:before {
	 left: 50%;
}
 form .group .bar:after {
	 right: 50%;
}
 form .group textarea {
	 resize: none;
}
 form .group input:focus ~ .bar:before, form .group input:focus ~ .bar:after, form .group textarea:focus ~ .bar:before, form .group textarea:focus ~ .bar:after {
	 width: 50%;
}
 form .group .btn {
	 transition: all 0.4s ease;
	 background: transparent;
}
 form .group .btn:focus {
	 outline: none;
}
 .footer {
	 position: fixed;
	 bottom: 0;
	 color: white;
	 z-index: 99;
	 margin: auto;
	 transform: translateX(-50%);
	 left: 50%;
}
/* Animations */
 @keyframes progressBarFill {
	 from {
		 margin-left: -100%;
	}
	 to {
		 margin-left: 0;
	}
}
 @media only screen and (max-width: 1024px) {
	 body {
		 font-size: 14px;
	}
	 .main-header .header-wrapper .main-menu li {
		 padding: 0.75em 1.3em;
	}
	 #section-1 .content-slider nav .controls {
		 width: 80%;
	}
	 #top-banner-2 .info img {
		 width: 80% !important;
	}
}
 @media only screen and (max-width: 860px) {
	 .main-header .header-wrapper .main-menu li {
		 padding: 0.75em 0.9em;
	}
	 #section-1 {
		 height: 29em;
	}
	 #section-1 .content-slider nav .controls {
		 width: 90%;
	}
	 #top-banner-2 .info img {
		 width: 80%;
	}
	#section-1 .content-slider .createdby{
		position: fixed;
	}
}
 @media only screen and (max-width: 768px) {
	 .main-header .header-wrapper .main-menu li {
		 padding: 0.75em 0.5em;
	}
	 #section-1 {
		 height: 27em;
	}
	 #section-1 .content-slider nav .controls {
		 width: 100%;
	}
	 #section-1 .content-slider nav .controls label {
		 width: 19%;
		 font-size: 0.8em;
	}
	 #top-banner-2 .info img {
		 width: 80% !important;
	}
	#section-1 .content-slider .createdby{
		position: fixed;
	}
}
 @media only screen and (max-width: 650px) {
	 .main-header .header-wrapper {
		 width: 95%;
	}
	 #top-banner-2 .info img {
		 width: 100% !important;
	}
    #section-1 .content-slider .slider #top-banner-3 .info .sub-item img{
        width: 100%;
        height: auto;
    }
	#section-1 .content-slider .createdby{
		position: fixed;
	}
}
 @media only screen and (max-width: 480px) {
	 .main-header .header-wrapper {
		 width: 97%;
	}
	 .main-header .header-wrapper .main-logo {
		 display: none;
	}
	 .main-header .header-wrapper .main-menu li {
		 padding: 0.2em 0.3em;
	}
	 .main-header .header-wrapper .main-menu li:last-child, .main-header .header-wrapper .main-menu li:nth-child(6) {
		 padding: 0.2em 0.7em;
	}
	 #section-1 {
		 height: 26em;
	}
	 #section-1 .content-slider nav .controls label {
		 width: 40%;
		 font-size: 0.7em;
	}
	 #section-1 .content-slider .slider .banner .banner-inner-wrapper h1 {
		 font-size: 3em;
	}
	 #top-banner-2 .info img {
		 width: 100% !important;
	}
	#section-1 .content-slider .createdby{
		position: fixed;
	}
}
/* Animate Background Image */
 @-webkit-keyframes aitf {
	 0% {
		 background-position: 0% 50%;
	}
	 100% {
		 background-position: 100% 50%;
	}
}
 .mapouter {
	 position: relative;
	 text-align: right;
	 height: 50vh;
	 width: 100%;
	 margin: 20px 0 40px 0;
}
 .gmap_canvas {
	 overflow: hidden;
	 background: none !important;
	 height: 50vh;
	 width: 100%;
}
 #gmap_canvas {
	 width: 100%;
	 height: 100%;
}
.speaker {
	position: fixed;
	z-index: 9999;
	bottom: 70px;
	left: 10px;
	cursor: pointer;
}
.speaker img {
	width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #cd87de;
    padding: 10px;
	background: white ;
	transition: 0.3s;
}
.speaker img:hover{
	background: #ffdbac ;

}
.speaker .play-on{
	display: none;
}